.content img {
float: left;
width: 50%;
padding: 10px;
}.lastpost img {
float: left;
width: 40%;
padding: 10px;
}.abc {
background: #EEEEEE;
padding: 10px;
border-radius: 17px;
}.main_image img {
width: 100%;
}li.active {
background: #AF1886;
/* border-radius: 10px; */
/* margin-top: 11px; */
/* margin-left: -23px; */
/* margin-right: -23px; */
/* color: white !important; */
}.content {
/* border: 1px solid; */
padding: 10px;
line-height: 26px;
}
.container {
width: 1200px;
/* box-shadow: inset 0px 0px 28px #AF1886; */
background: white;
}.lastpost a {
font-size: 17px;
}
 a img:hover{opacity:0.5;}
      a{text-decoration: none;
      color: rgb(112, 155, 146) !important;}
      a:hover{text-decoration: underline;
  }
 .lastpost h2 {
/* background: aquamarine; */
/* padding: 12px; */
/* margin-left: -23px; */
/* margin-right: -23px; */
border-radius: 12px;
/* margin: 0 -10px 8px; */  
padding: 10px;  font-size: 1.2em;  line-height: 1.6em;
border: 1px solid #7DA59D;  
/* background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; */  color: #ffffff;  
font-weight: bold;
/* background: rgb(255,197,120); */ /* Old browsers */  background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%); /* FF3.6+ */  
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); */ /* Chrome,Safari4+ */  
/* background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* IE10+ */  
background: none !important; /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */;
}.prlink h2 {
/* background: aquamarine; */
 
/* padding: 11px; */ 
/* margin-left: -8px; */
/* border-top-left-radius: 14px; */
/* background: aquamarine; */  /* padding: 12px; */  
/* margin-left: -11px; */  
/* margin-right: -8px; */  border-radius: 12px;  /* margin: 0 -10px 8px; */  padding: 10px 10px 10px 10px;  font-size: 1.2em;  line-height: 1.6em;  border: 1px solid #e78f08;  
/* background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; */  color: #ffffff;  font-weight: bold;
/* border-bottom-left-radius: 14px; */
background: rgb(255,197,120); /* Old browsers */  background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* IE10+ */  background: linear-gradient(to bottom,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */;
}
.col-md-4.column {
margin-top: 66px;
}div#bs-example-navbar-collapse-1 {
border-bottom: 9px solid #47C9AF;
}

.abc h2 {
background: #47C9AF;
padding: 10px;
color: white;
text-align: center;
}
.col-md-6.column img {
margin: 20px;
}
.abc {
background: #EEEEEE;
padding: 10px;
/* border-radius: 17px; */
border-top: 10px solid #47C9AF;
}
.col-md-6.column h2 {
background: #47C9AF;
padding: 10px;
color: white;
border-top: 10px solid rgb(24, 186, 145);
}
.col-md-4.column img {
width: 50%;
float: left;
padding: 10px;
}.footer a {
/* color: red !important; */
}.footer {
/* border-top: 7px solid #FEB556; */
/* border-radius: 10px; */
margin-top: 10px;
color: black;
text-align: center;
padding: 50px;
margin-left: -15px;
margin-right: -15px;
/* background: rgb(203,96,179); */ /* Old browsers */  background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 50%, rgba(222,71,172,1) 100%); /* FF3.6+ */  
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(173,18,131,1)), color-stop(100%,rgba(222,71,172,1))); */ /* Chrome,Safari4+ */  
/* background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* IE10+ */  
/* background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */;
}h3, .h3 {
font-size: 17px;
}

.col-md-4.column h2 a {
/* background: #47C9AF; */
padding: 10px;
/* color: red !important; */
text-align: center;
}
.jumbotron1 img {
width: 100%;
}
.jumbotron1 {
border: 2px solid #47C9AF;
padding: 10px;
}li.selected {
background: #47c9af;
}
.col-md-4.column {
/* border: 1px solid #47C9AF; */
/* margin-top: 12px; */
/* margin: 0px auto; */
/* margin-bottom: 10px; */
/* width: 31%; */
/* margin-left: 20px; */
}
ul.nav.navbar-nav.navbar-right {
width: auto;
border-bottom: 3px solid #47c9af;
font-family: Raleway, sans-serif;
background: #ffffff;
line-height: 1;
}
.col-md-6.column img {
width: 100%;
}
h2, .h2 {
font-size: 16px;
}
.col-md-6.column img {
border: 1px solid #47C9AF;
}.main_image {
/* margin-top: 10px; */
/* border: 2px solid; */
margin-bottom: 10px;
/* height: 267px; */
box-shadow: 0px 0px 1px #709B92;
padding: 10px;
/* background: #AF1886; */
}.prlink {
/* border: 1px solid; */
line-height: 26px;
}.content h2 {
/* background: aliceblue; */
/* padding: 10px; */
background: aquamarine;  /* padding: 12px; */  
/* margin-left: -3px; */  
/* margin-right: -4px; */  border-radius: 12px;  /* margin: 0 -10px 8px; */  padding: 10px 10px 10px 10px;  font-size: 1.2em;  line-height: 1.6em;  border: 1px solid #e78f08;  
/* background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; */  color: #ffffff;  font-weight: bold;
background: rgb(255,197,120); /* Old browsers */  background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* IE10+ */  background: linear-gradient(to bottom,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */;
}.prlink h2 {
text-align: center;
}ul.nav.nav-tabs {
margin-top: -45px;
/* background: rgb(255,197,120); */ /* Old browsers */  background: -moz-linear-gradient(top,  rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%); /* FF3.6+ */  
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); */ /* Chrome,Safari4+ */  
/* background: -webkit-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); /* IE10+ */  
/* background: linear-gradient(to bottom,  rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */;
/* background: rgb(203,96,179); */ /* Old browsers */  background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 50%, rgba(222,71,172,1) 100%); /* FF3.6+ */  
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(173,18,131,1)), color-stop(100%,rgba(222,71,172,1))); */ /* Chrome,Safari4+ */  
/* background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* IE10+ */  
/* background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */;
}.logo {
/* position: absolute; */
/* right: -282px; */
/* margin-right: 181px; */
} h2 {
/* background: aliceblue; */
/* padding: 10px; */
/* background: aquamarine; */
/* padding: 12px; */
/* margin-left: -3px; */
/* margin-right: -4px; */
border-radius: 12px;
/* margin: 0 -10px 8px; */
padding: 10px 10px 10px 10px;
font-size: 1.2em;
line-height: 1.6em;
border: 1px solid #7DA59D;
/* background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; */
color: #000000;
font-weight: bold;
/* background: rgb(255,197,120); */
background: -moz-linear-gradient(top, rgba(255,197,120,1) 0%, rgba(251,157,35,1) 100%);
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,197,120,1)), color-stop(100%,rgba(251,157,35,1))); */
/* background: -webkit-linear-gradient(top, rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); */
background: -o-linear-gradient(top, rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%);
background: -ms-linear-gradient(top, rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%);
/* background: linear-gradient(to bottom, rgba(255,197,120,1) 0%,rgba(251,157,35,1) 100%); */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 );
background: none !important; /* Old browsers */  background: -moz-linear-gradient(top,  rgba(203,96,179,1) 0%, rgba(173,18,131,1) 50%, rgba(222,71,172,1) 100%); /* FF3.6+ */  
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(203,96,179,1)), color-stop(50%,rgba(173,18,131,1)), color-stop(100%,rgba(222,71,172,1))); */ /* Chrome,Safari4+ */  
/* background: -webkit-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); /* IE10+ */  
/* background: linear-gradient(to bottom,  rgba(203,96,179,1) 0%,rgba(173,18,131,1) 50%,rgba(222,71,172,1) 100%); */ /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb60b3', endColorstr='#de47ac',GradientType=0 ); /* IE6-9 */;
}.content {
/* box-shadow: inset 0px 0px 10px #000000; */
padding: 39px;
/* margin-top: -17px; */
}.lastpost {
border-top: 1px solid rgb(112, 155, 146);
padding: 39px;
margin-top: -17px;
}.prlink {
box-shadow: inset 0px 0px 10px #000000;
padding: 39px;
/* margin-top: -17px; */
}.prlink ul li {
list-style: none;
}